<?php
require 'sessao.php';
level2();
$id_cliente = $_GET['id'];
mysql_query("UPDATE `planos` SET  `ip_perso` =  '20000' WHERE `id_user` = '$id_cliente'");
header("Location: ".$_SERVER['HTTP_REFERER']);
?>
